If you create a new issue, please provide the following information:

1. Which program causes the problem
* Custom TF operation
* C++ test program
* Python prototype

2. Versions
* TensorFlow version
* Python version
* C++ compiler
* Operating system

3. Issue
* Which result/error did you get?
* If you think the result is wrong - what result did you expect instead?
* How to reproduce the issue?
* Provide all necessary data, at least these files: chars.txt, wordChars.txt, corpus.txt, gt_X.txt, mat_X.csv


